﻿
body {background-image: url(img/background.png);
background-repeat: repeat;}


#header {background:url(img/headerbkg.png) top left; background-repeat: repeat-x;} 
  #backgroundOverlay
{
 
    margin:0px;
    background:url(img/backgroundOverlayImgLg.jpg) top center no-repeat;
}
.cam-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

#topHeader
{
	width:914px;
	height:131px;	
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px;
	background:url(img/headerImg.jpg) top left no-repeat;
}
#header-right {padding: 0; background: url(img/headerRt.jpg) no-repeat right bottom;}
#header-left {padding: 0;}
.textWrap {float: left;
margin: 10px;}
.row {
    background: #ffffff
}

.marquee-text {
position: relative;
display: inline-block;}

.marquee-text table {
/* position: absolute; */
left: 0;
top: -22px;
background-color: transparent;
box-shadow: none;
display: table;}

 .bar-left {
position: relative;
top: 11px;
display: block;
height: 4px;
min-width: 20px;
width: 100%;
max-width: 83px; 
background-color: #fff;
margin-right: -15px;
float:right
}

 .bar-right 
 {

position: relative;
top: 11px;
display: block;
height: 4px;
min-width: 20px;
width: 100%;
max-width: 83px; 
background-color: #fff;
margin-left: -22px;
}
 .bar-large {
position: relative;
top: 11px;
display: block;
height: 4px;
min-width: 20px;
width: 100%;
max-width: 478px;
background-color: #fff;
/* margin-left: -22px; */
text-align: center;
margin: auto}

.marquee-text .subtitle {
font-size: 18px;
font-family: 'Roboto';
letter-spacing: 2px;
line-height: 18px;
text-shadow: 1px 1px 0px #333;
}


#homeCamList {padding:15px; background-color:#fff}


.image-container {
position: relative;
display: inline-block;
overflow: hidden;
background-color: #fff;
border: 4px solid #fff;
-moz-box-shadow: 0px 0px 4px #aaa;
-webkit-box-shadow: 0px 0px 4px #aaa;
box-shadow: 0px 0px 4px #aaa;

}
.image-text {
color: #fff;
position: absolute;
left: 15px;
top:44px;
z-index: 999999;
}

.image-text h2 {
color: #fff;
margin-bottom:0;
font-family:Roboto;
text-shadow: 1px 1px 1px #000;
}
.image-text h2:before {
content: '';
position: absolute;
top: -4px;
left: 0;
width: 68px;
height: 3px;
background-color: #04A5EB;
}
.image-text h5 
{
    color: #fff;
margin:-4px 0 0 0;
}
.bg-grad {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: url(img/photo-overlay.png) repeat-x left bottom;
z-index: 999;
}
a.camtarget:hover .bg-grad {
opacity: .60;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);
background: #000 none;
}
a.camtarget {display:block; position:relative }
#getintouchblock h4 {display: inline-block; font-family:Roboto;}
#sayHelloButton { margin-left:10px}
.button {background-color: #04A5EB;}
#getintouchblock {border: 1px solid #b6aea7; padding:20px;  background-color: rgba(192, 173, 147, 0.36);}
#footer {padding-top:30px;}
#camera-ads-top { margin-top:30px; margin-bottom:0; background-color:#fff}
#ad-row-2 {background-color: #fff;}
#camera-support { margin-top:10px;}
#camera-support img { margin-right:10px;}
#mediumshowadsspace {margin-bottom:20px;}
 .banners {}
 .marginbot { margin-bottom:10px;}
#sponsors{
    border-left: 1px solid rgb(255, 255, 255);
    border-right: 1px solid rgb(197, 189, 178);
    border-top: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgb(197, 189, 178);
    padding: 10px;
    margin-top: 0px; 
    margin-right: 6px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    background-color: rgb(236, 226, 215); 
    color: rgb(97, 79, 58); 
    font-size: 12px; 
    line-height: 16px;
    width: 200px;
}
iframe { width: 1px; min-width: 97%; max-height: 610px; }
.embed-container { position: relative; padding-bottom: 62.5%; height: 0; overflow: hidden; max-width: 97%; text-align:center; margin:auto; margin-top:20px } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.donate {background-color:#ddf3fd; min-height:110px; padding:6px; border: 2px solid #ddf3fd;}
.donate-last {
    text-align: center;
    padding: 0;
    border: 2px solid #ddf3fd;
    min-height: 110px;
}
#triangle_right {
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-left: 17px solid #ddf3fd;
    border-bottom: 25px solid transparent;
    position: absolute;
    top: 29px;
    display:block
}

.donate-button {
   
    position: relative;
    display: inline-block;
}

    .donate-button .donate-over {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

    .donate-button:hover .donate-over {
        display: inline;
    }


@media only screen and (max-width: 480px) {
    #triangle_right {display:none}

}
    @media only screen and (max-width: 40em) {
        #header-left {
            text-align: center;
        }

        .image-container {
            width: 100%
        }

            .image-container img {
                width: 100%
            }

        #getintouchblock {
            padding: 10px;
        }

        #footer {
            margin-top: 30px;
        }

        #footer-right {
            margin-top: 30px;
        }

        #sayHelloButton {
            float: none;
            margin-left: 0
        }

        .banners {
            text-align: center;
            margin-top: 20px
        }

        .banner-img {
            width: 100%
        }
    }

